/*
 * @Date: 2025-01-XX
 * @LastEditors: shirlwang
 * @LastEditTime: 2025-12-16 16:35:06
 */
import request from '@/utilsRc/request'
import { createRequest } from '@/utils/request';

// 获取职业图谱token
export function appToken(token) {
    return request({
        url: '/loginByToken',
        method: 'post',
        data: {
            token,
            loginWay: '2'
        },
        baseUrlType: 'zytp'
    })
}

// 获取用户信息（职业规划推荐用）
export function appUserInfo() {
  return createRequest('/app/user/appUserInfo')
}
